body,
html {
    height: 100%;
}

.content {
    width: 90%;
    padding-left: 10%;
    padding-bottom:30px;
    padding-top:30px;
}

ul {
  list-style-type: circle;
  padding-left:40px;
}

table {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid black;
  margin-top: 50px;
  margin-bottom: 50px;
}

th {
  padding: 30px;
  text-align: center;
  border: 1px solid black;
  font-weight: 800;
  font-size: 40px;
}

td {
  padding: 10px;
  text-align: left;
  border: 1px solid black;
}

td.gliph {
  text-align: center;
}

ul.sub-list {
  list-style-type: square;
  padding-top: 30px;
}

li {
  padding-bottom: 30px;
}

h1,h2,h3 {
  padding-bottom: 30px;
  text-align: center;
}

h4,h5 {
  padding-bottom: 30px;
  text-align: left;
}

.last-update {
  text-align: center;
}

.visuals {
  display:flex;
  flex-direction: column;
  align-items: center;
  padding-bottom:30px;
}

p {
  text-align: left;
}

.center {
  display: flex;
  margin: auto;
  padding-bottom: 20px;
}
